Build #2 for ghcjs-dom-jsaddle-0.3.1.0

[all reports]

Package ghcjs-dom-jsaddle-0.3.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-23 05:12:15.170958 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: gi-glib-2.0.6 (dependency of jsaddle-dom-0.2.0.1)
next goal: gi-glib-setup.haskell-gi (dependency of gi-glib-2.0.6)
rejecting: gi-glib-setup.haskell-gi-0.18 (conflict: requires pkg-config
package gobject-introspection-1.0>=1.32, not found in the pkg-config database)
rejecting: gi-glib-setup.haskell-gi-0.17.4, gi-glib-setup.haskell-gi-0.17.3,
gi-glib-setup.haskell-gi-0.17.2, gi-glib-setup.haskell-gi-0.17.1,
gi-glib-setup.haskell-gi-0.17, gi-glib-setup.haskell-gi-0.15,
gi-glib-setup.haskell-gi-0.14, gi-glib-setup.haskell-gi-0.13,
gi-glib-setup.haskell-gi-0.12, gi-glib-setup.haskell-gi-0.11,
gi-glib-setup.haskell-gi-0.10.2, gi-glib-setup.haskell-gi-0.10.1,
gi-glib-setup.haskell-gi-0.10, gi-glib-setup.haskell-gi-0.9,
gi-glib-setup.haskell-gi-0.8 (conflict: gi-glib =>
gi-glib-setup.haskell-gi>=0.18 && <1)
Dependency tree exhaustively searched.